Skip to main content
GET
/
v1
/
extraction-schemas
List Schemas Endpoint
curl --request GET \
  --url https://api.glialhealth.com/v1/extraction-schemas
{
  "data": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "document_type": "<string>",
      "fields": [
        {
          "key": "<string>",
          "hint": "<string>",
          "pattern": "<string>",
          "required": false,
          "type": "string"
        }
      ],
      "id": "<string>",
      "name": "<string>",
      "tables": [
        {
          "columns": [
            "<string>"
          ],
          "key": "<string>"
        }
      ],
      "object": "extraction_schema"
    }
  ],
  "has_more": false,
  "object": "list"
}

Headers

authorization
string | null

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
starting_after
string | null

Response

Successful Response

data
ExtractionSchemaResponse · object[]
required
has_more
boolean
default:false
object
string
default:list